msn para Mac OS 9.1

26/01/2005 - 11:23 por Carles Moliner Estudicolor | Informe spam
Hola

Me he bajado un monton de veces el msn 2.5.1, que indica que es para Macs
con el sistema anterios al Mac Os X, pero cuando quiero instalarlo me dice
que es para versiones 9.2.2, total, que no se que puedo hacer para tener
acceso al msn!!!!

Saludos

Carles
 

Leer las respuestas

#1 Hupus [MX]
26/01/2005 - 16:52 | Informe spam
Hola Carles,
El MSN Messenger for Mac 2.5 es para versiones superiores a Mac OS 9.2 y actualmente no hay soporte para versiones anteriores, así que lo ideal sería que actualizaras tu sistema operativo a esa versión en la siguiente secuencia:
1.- Mac OS 9.2.1 Update http://docs.info.apple.com/article.html?artnum0030
2.- Mac OS 9.2.2 Update http://docs.info.apple.com/article.html?artnumu186
(Para instrucciones en español haces click en donde dice "Read me")

Saludos desde Acapulco, Gro., MX.
Hupus [MX]
hupus(ARROBA)messageries-instantanees.net
+ sobre el Messenger http://messageries-instantanees.net/
Configura Outlook Express para leer este foro: http://messageries-instantanees.net/Es00160.htm

"Carles Moliner Estudicolor" wrote in message news:BE1D2E3A.46C1%
Hola

Me he bajado un monton de veces el msn 2.5.1, que indica que es para Macs
con el sistema anterios al Mac Os X, pero cuando quiero instalarlo me dice
que es para versiones 9.2.2, total, que no se que puedo hacer para tener
acceso al msn!!!!

Saludos

Carles

Preguntas similares